bueditor.admin:
  title: 'Editors'
  route_name: bueditor.admin
  base_route: bueditor.admin
  weight: -9

bueditor.buttons:
  title: 'Buttons'
  route_name: bueditor.buttons
  base_route: bueditor.admin

bueditor.settings:
  title: 'Settings'
  route_name: bueditor.settings
  base_route: bueditor.admin
  weight: 9